.seaver_range ul{ margin-left:24px;}
.seaver_range ul li{ float:left;  width:90px; margin-right:46px; text-align:center; padding-bottom:27px;} 
.seaver_range ul li a{ background:url(../images/sign_11.gif) no-repeat ; padding-top:87px; display:inline-block ; width:100%;}
.seaver_range ul .li1 a { background-position:10px top;}
.seaver_range ul .li2 a { background-position:-130px top;}
.seaver_range ul .li3 a { background-position:-262px top;}
.seaver_range ul .li4 a { background-position:-397px top;}
.seaver_range ul .li5 a { background-position:-535px top;}
.seaver_range ul .li6 a { background-position:-666px top;}
.seaver_range ul .li7 a { background-position:-801px top;}
.seaver_hangye ul li a{ background:url(../images/sign_15.gif) no-repeat ; padding-top:87px; display:inline-block ; width:100%;}


.seaver_range ul { margin-left:0; width:979px; height:146px; border:1px solid #d9d9d9; border-right:none;}
.seaver_range ul li {border-right:1px solid #d9d9d9; width:139px; height:119px; margin-right:0; _padding-bottom:5px;}
.seaver_range ul li.li7 { width:138px;}
.seaver_range ul li a { padding-top:97px; _padding-top:100px; height:49px;}
.seaver_range ul li a:hover { background:url(../images/sign_11_cur.gif) no-repeat;}
.seaver_hangye ul li a:hover { background:url(../images/sign_15_cur.gif) no-repeat;}
.seaver_range ul .li1 a { background-position:0 30px;}
.seaver_range ul .li2 a { background-position:-138px 30px;}
.seaver_range ul .li3 a { background-position:-279px 30px;}
.seaver_range ul .li4 a { background-position:-419px 30px;}
.seaver_range ul .li5 a { background-position:-557px 30px;}
.seaver_range ul .li6 a { background-position:-695px 30px;}
.seaver_range ul .li7 a { background-position:-836px 30px;}
.seaver_range ul .li1 a:hover { background-position:0 30px;}
.seaver_range ul .li2 a:hover { background-position:-138px 30px;}
.seaver_range ul .li3 a:hover { background-position:-279px 30px;}
.seaver_range ul .li4 a:hover { background-position:-419px 30px;}
.seaver_range ul .li5 a:hover { background-position:-557px 30px;}
.seaver_range ul .li6 a:hover { background-position:-695px 30px;}
.seaver_range ul .li7 a:hover { background-position:-836px 30px;}
.seaver_range ul li.cur { background-color:#31a9de;}
.seaver_range ul li.cur a { color:#fff; text-decoration:none;}